# Action 

## Syntax

https://help.github.com/en/articles/workflow-syntax-for-github-actions
https://help.github.com/en/articles/contexts-and-expression-syntax-for-github-actions
https://help.github.com/en/articles/virtual-environments-for-github-actions#environment-variables
https://help.github.com/en/articles/configuring-docker-for-use-with-github-package-registry
https://help.github.com/en/articles/virtual-environments-for-github-actions#creating-and-using-secrets-encrypted-variables

## Java 

Java VMs has to match the ones at this link https://static.azul.com/zulu/bin 

Check the name *-jdk(x.y.z)
